.vertnav-container {
	margin-top:10px;
    background:transparent;
}

#vertnav2 li .vertnav-cat {
	display:block;
	padding:3px;
	width:189px;
}

#vertnav2 li a {
    font-family:ReplicaStdBold;
    font-size:13px;
    text-decoration:none;
    /*text-transform:uppercase !important;*/
    color : #B8B9B9;
}

#vertnav2 li a:hover {
    font-family:ReplicaStdBold;
    font-size:13px;
    text-decoration:none;
   /* text-transform:capitalize !important;*/
    color : #7b7b7b;
}

#vertnav2 .inactive .vertnav-cat {

}

#vertnav2 .next .vertnav-cat {

}

#vertnav2 .prev .vertnav-cat {

}

#vertnav2 .first .vertnav-cat {
}

#vertnav2 .last .vertnav-cat {
}

#vertnav2 .only .vertnav-cat {
}

#vertnav2 li.parent .vertnav-cat {

	font-weight:bold;
}

#vertnav2 li.active .vertnav-cat {

	font-weight:bold;
}

#vertnav2 li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav2 .level0 .vertnav-cat {
}

#vertnav2 .level1 .vertnav-cat {
	padding-left:10px;
	width:182px;
}

#vertnav2 .level2 .vertnav-cat {
	padding-left:20px;
	width:172px;
}

#vertnav2 .level3 .vertnav-cat {
	padding-left:30px;
	width:162px;
}

.vertnav-container {
	margin-top:10px;
    background:transparent;
}

#vertnav1 li .vertnav-cat {
	display:block;
	padding:3px;
	width:189px;
}

#vertnav1 li a {
    font-family:ReplicaStdBold;
    font-size:13px;
    text-decoration:none;
    /*text-transform:capitalize !important;*/
    color : #B8B9B9;
}

#vertnav1 li a:hover {
    font-family:ReplicaStdBold;
    font-size:13px;
    text-decoration:none;
    /*text-transform:capitalize !important;*/
    color : #7b7b7b;
}

#vertnav1 .inactive .vertnav-cat {

}

#vertnav1 .next .vertnav-cat {

}

#vertnav1 .prev .vertnav-cat {

}

#vertnav1 .first .vertnav-cat {
}

#vertnav1 .last .vertnav-cat {
}

#vertnav1 .only .vertnav-cat {
}

#vertnav1 li.parent .vertnav-cat {

	font-weight:bold;
}

#vertnav1 li.active .vertnav-cat {

	font-weight:bold;
}

#vertnav1 li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav1 .level0 .vertnav-cat {
}

#vertnav1 .level1 .vertnav-cat {
	padding-left:10px;
	width:182px;
}

#vertnav1 .level2 .vertnav-cat {
	padding-left:20px;
	width:172px;
}

#vertnav1 .level3 .vertnav-cat {
	padding-left:30px;
	width:162px;
}
